.btnback {
    text-decoration: none;
    padding: 11px;
    font-family: verdana;
    font-size: 1.2em;
    color: #FFFFFF;
    background-color: #4c38a7;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    box-shadow: 3px 3px 8px #444444;
    -webkit-box-shadow: 3px 3px 8px #444444;
    -moz-box-shadow: 3px 3px 8px #444444;
    
    position : relative;
    left : 800px;
    
    }
    
    
    
    .btnback:hover {
    padding: 10px;
    font-size: 1.2em;
    box-shadow: 3px 1px 8px #777777;
    -webkit-box-shadow: 3px 2px 8px #777777;
    -moz-box-shadow: 3px 1px 8px #777777;
    }
    

    .btnmp {
    text-decoration: none;
    padding: 0px;
    font-family: verdana;
    font-size: 1em;
    text-align:center;
    color: #FFFFFF;
    background-color: #4c38a7;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    box-shadow: 3px 3px 8px #444444;
    -webkit-box-shadow: 3px 3px 8px #444444;
    -moz-box-shadow: 3px 3px 8px #444444;
    
    position : relative;
    left :300px;
    }
    
    
    
    .btnmp:hover {
    padding: 5px;
    font-size: 1em;
    box-shadow: 3px 3px 8px #777777;
    -webkit-box-shadow: 3px 3px 8px #777777;
    -moz-box-shadow: 3px 2px 8px #777777;
    }
    

    